Run of fresh-releases for rust-system-deps

Try this locally (using silver-platter):

debian-svp new-upstream rust-system-deps 
6
7
8
9
10
11
12
13
14
15
  Downloaded system-deps v2.0.3
Rewrote "system-deps-2.0.3/Cargo.toml" to canonical form.
Applying patch relax-deps.patch
patching file Cargo.toml
Hunk #1 FAILED at 28.
1 out of 1 hunk FAILED -- rejects in file Cargo.toml
Patch relax-deps.patch does not apply (enforce with -f)
No patch removed
Something failed: ParseError(NotEnough)
brz: ERROR: Debcargo failed to run.

Summary

Merged new upstream version: 2.0.3 (was: 1.3.2).

Full worker log Full build log